mat-dialog-content
    width: 100%
    padding: 0 20px

    h1
        margin-bottom: 10px

    mat-form-field
        width: 100%

        mat-icon
            margin-right: 0.75rem

        &:not(:last-child)
            margin-bottom: 0.75rem

    > mat-form-field + mat-form-field
        margin-top: 10px

mat-dialog-actions
    display: flex
    align-items: center

    > * + *
        margin-left: 10px

    button
        border-radius: 0
        font-weight: 400

        .mat-icon
            width: fit-content
            height: fit-content
            font-size: inherit
            padding-right: 0.25rem
